* {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Poppins', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;;
    font-size: 16px;
    line-height: 1.5;
    background: #f9f9f9;
    color: #333;
}

.content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}


h1 {
font-size: 56px;
    background: linear-gradient(#db1dd5, #0088ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}